<?php
$z[0]=Array("field","信托合同",0,49);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据我国《民法通则》以及《信托法》的有关规定，信托合同生效的要件可以分为一般要件和特殊要件。",51,187);
$z[1][4]['name']="description";
$z[2]=Array("field","信托合同生效的要件有哪些?",189,252);
$z[2][4]['name']="title";
$z[3]=Array("field","",254,293);
$z[3][4]['name']="writer";
$z[4]=Array("field","",295,334);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　根据我国《民法通则》以及《信托法》的有关规定，信托合同生效的要件可以分为一般要件和特殊要件。</p>\r\n<p>　　一般要件主要包括：</p>\r\n<p>　　(1)信托当事人主体适格;</p>\r\n<p>　　(2)信托意思表示真实;</p>\r\n<p>　　(3)信托内容不违反法律或者社会公共利益。</p>\r\n<p>　　特殊要件主要包括：</p>\r\n<p>　　(1)信托目的合法;</p>\r\n<p>　　(2)信托财产能够确定且为委托人合法所有;</p>\r\n<p>　　(3)受益人或者受益人范围确定。</p>",336,780);
$z[5][4]['name']="body";
$z[6]=Array("field","",782,822);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",824,863);
$z[7][4]['name']="litpic";

?>